[Mongrel] [ANN] Win32 gems for mongrel (0.3.18) and mongrel_service(0.3.1)

Luis Lavena luislavena at gmail.com
Wed Dec 6 12:22:24 EST 2006

On 12/6/06, Daniel Berger <Daniel.Berger at qwest.com> wrote:
> Luis Lavena wrote:
> > Hello Users!,
> >
> > Since the pre-release 0.3.18 (last week) Lot of things happen in
> > ruby-land (check the DoS security bulletin, please).
> >
> > Anyway, the win32 folks being left on the side of the road, and cannot
> > provide feedback of stability due lack of binaries for the latest
> > releases.
> Huh?

Mongrel need to compile the http11 extension, since you require a
compiler (on any platform) to build the extensions, I provided a
prebuilt version (like before).

> > So, I managed to upload the pre-built gem to my host:
> >
> > http://www.mmediasys.com/releases/mongrel-0.3.18-mswin32.gem
> This wasn't necessary.  I told you I would add a binary gem last night,
> and I did.

Daniel, I was talking about Mongrel gem, not win32-service.

> If you want the precompiled binary, select the "mswin32" gem version.
> If you want to build from source, select the "ruby" gem version.

Again, was talking about Mongrel, not win32-service.

> Regards,
> Dan
> _______________________________________________
> Mongrel-users mailing list
> Mongrel-users at rubyforge.org
> http://rubyforge.org/mailman/listinfo/mongrel-users

Luis Lavena
Multimedia systems
Leaders are made, they are not born. They are made by hard effort,
which is the price which all of us must pay to achieve any goal that
is worthwhile.
Vince Lombardi

More information about the Mongrel-users mailing list